<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:id="@+id/layout_view"
    android:padding="@dimen/dp_10"
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    <TextView
        android:text="请选择养殖场"
        android:textColor="@color/black"
        android:textSize="@dimen/text_size_18"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content" />
    <EditText
        android:id="@+id/edit_search_breed"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:imeOptions="actionDone"
        android:background="@drawable/bg_green_normal"
        android:hint="请输入养殖场进行搜索"
        android:maxLines="1"
        android:inputType="text"
        android:padding="10dp" />
    <ListView
        android:id="@+id/show_list_breed"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

    </ListView>

</LinearLayout>